<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<meta http-equiv="Content-Security-Policy" content="script-src 'self'" />

	<title>Inspire Leopard</title>

	<link rel="stylesheet" href="css/base.css" />
	<link rel="stylesheet" href="css/navbarTabs.css" />
	<link rel="stylesheet" href="css/taskOverlay.css" />
	<link rel="stylesheet" href="css/webviews.css" />
	<link rel="stylesheet" href="css/searchbar.css" />
	<link rel="stylesheet" href="css/findinpage.css" />
	<link rel="stylesheet" href="ext/font-awesome-4.4.0/css/font-awesome.min.css" />
	<link rel="stylesheet" href="node_modules/dragula/dist/dragula.min.css" />
</head>

<body>

	<i id="switch-task-button" class="fa fa-bars navbar-action-button theme-text-color" title="View Tasks"></i>

	<div id="navbar" class="theme-background-color theme-text-color" tabindex="-1">
		<div id="tabs"></div>
		<i id="add-tab-button" class="fa fa-plus navbar-action-button" title="New Tab"></i>
		<i class="fa fa-bars navbar-action-button invisible"></i>
	</div>

	<div id="searchbar" class="theme-background-color theme-text-color">
		<div class="top-answer-area"></div>
	</div>

    <div id="overlay"></div>

	<div id="webviews"></div>

	<!-- findinpage ui -->

	<div id="findinpage-bar" hidden class="theme-background-color theme-text-color">
		<input id="findinpage-input" class="mousetrap" placeholder="Search in Page" />
		<span id="findinpage-count" class="inline-text"></span>
		<div class="divider"></div>
		<i id="findinpage-previous-match" class="icon fa fa-angle-up findinpage-control" tabindex="-1"></i>
		<i id="findinpage-next-match" class="icon fa fa-angle-down findinpage-control" tabindex="-1"></i>
		<div class="divider"></div>
		<i id="findinpage-end" class="icon fa fa-close"></i>
	</div>

	<div id="task-overlay" class="" hidden>
		<div class="navbar" id="task-overlay-navbar"></div>
		<div id="task-area"></div>
		<div id="add-task">
			<i class="fa fa-pencil-square-o"></i> New Task
		</div>
	</div>

	<!-- add scripts in Gruntfile.js -->

	<script src="dist/build.min.js"></script>

</body>

</html>
